# CyberSource.InlineResponse2009Records

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** |  | [optional] 
**sourceRecord** | [**InlineResponse2009SourceRecord**](InlineResponse2009SourceRecord.md) |  | [optional] 
**responseRecord** | [**InlineResponse2009ResponseRecord**](InlineResponse2009ResponseRecord.md) |  | [optional] 


